@charset "Shift_JIS";
/*
----------------------------------
(C)ANA TDR CSS for Domestic
Version: 1.0
creation date: 11/12/22
last update: 11/12/22
--------------------------------- */
#h2image{
background:none;
clear:both;
display:block;
width:950px;
height:230px;
padding:0;
margin:0 0 12px 0;
line-height:1;
font-size:0;
border:0;
position: relative;
}

h3{	margin:15px 0 0 0;}

.box1{
	border:#257dd5 solid 1px;
	margin:1px 0 0 0;
	padding:8px 0 8px 8px;
	background:url(/domtour/area/hokkaido/wintershock/image/bg_osusume.gif) repeat-x;
}
.info_bg{
	background:url(/domtour/area/hokkaido/wintershock/image/bg_osusumekakuchi.gif) no-repeat bottom left;
	padding:0 0 14px 0;
}
.info_box{
	width:306px;
	margin:0 6px 0 0;
	float:left;
}
.info_box_last{
	width:306px;
	margin:0;
	float:left;
}
.infoimg img{
	margin:9px 0 9px 9px;
}
.box1 .infotxt{
	margin:0 9px 0 9px;
}
#info_caution{
	margin:9px 9px 0 0;
	background:#caf3ff;
	padding:9px;
}

#htmcst td{ 
vertical-align: top;
}


.htmttl{
	border-top:solid 1px #257dd5;
	border-left:solid 1px #257dd5;
}
.htmttl th,
.htmttl td{
	border-right:solid 1px #257dd5;
	border-bottom:solid 1px #257dd5;
	}


#btn_search_plan{
	margin:20px 0;
}

.otherbtn{
	margin:20px 0 0 0;
width:950px;
}
.otherbtn li{
	display:inline;
	width:230px;
	height:55px;
	margin:0 2px 0 2px;
	
}	

.htltxt{
	padding:10px 7px;
}

.planbox{
	border:#d4730f solid 1px;
	padding:1px;
	margin:10px 0 0 6px;
	width:288px;
	background:url(/domtour/area/hokkaido/wintershock/image/theme_bg.gif) center bottom no-repeat;
	}
.planbox p{
	padding:6px 8px;
}

.btntd img{
	margin:9px 0;
}

.v_btm{
vertical-align:bottom;
}
.mar5{
margin:5px;
}
.mt4{
margin-top:4px;
}
.mt10{
margin-top:10px;
}
.mt18{
margin-top:18px;
}
.mb13{
margin-bottom:13px;
}
.ml6{
margin-left:6px;
}
.fs0clear{
font-size:0px;
}
.fs0clear{
font-size:0px;
clear:both;
}
/*’Ç‹L*/
table#htmcst td {
border-left: 1px solid #257dd5;
border-right: 2px solid #257dd5;
}
table#htmcst td.btntd{
text-align:center;
border-bottom: 2px solid #257dd5;
}
table#htmcst td.nonetd{
border:none;
}
#htmcst th{
width:60px;
padding:8px 4px;
color:#FFF;
background:#14c0ff;
border-top: 1px solid #257dd5;
border-bottom: 1px solid #257dd5;
border-left: 1px solid #257dd5;
}
#htmcst td.htlname{
width:229px;
background:#f2f2f2;
padding:3px 3px 3px 5px;
height:3em;
vertical-align:middle !important;
border-top: 1px solid #257dd5;
border-bottom: 1px solid #257dd5;
border-right: 2px solid #257dd5;
}
#caution{
	width:950px;
	border:#257dd5 solid 1px;
	margin:0;
}
#caution th{
	width:105px;
	text-align:center;
	background:#c2e9fd;
	border-right:#257dd5 solid 1px;
}
#caution th img{
	margin:0;
}
#caution td{
	vertical-align:top;
	padding:2px 10px;
}
#caution td li{
	margin:0 0 0.1em 0;
	line-height:1.4em;
	text-indent:-0.5em;
	padding-left:0.5em;
}
#caution td ul{
	margin:0.2em;
}
.htlimg{
	width:296px;
	margin:0 0 0 6px;
}
.htlimg dt{
	width:292px;
	height:128px;
	margin:0 0 4px 0;
	}
.htlimg dd.img_l{
	width:144px;
	height:90px;
	float:left;
	margin:0 4px 0 0;
	}
.htlimg dd.img_r{
	width:144px;
	height:90px;
	float:left;
	margin:0;
	}

	
	
/* clearfix */
.clearfix:after{
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
.clearfix{
display: inline-table;
min-height: 1%;
}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */